{% extends "base.html" %}
{% import  "bootstrap/wtf.html" as wtf %}

{% block title %} 
    {{ super() }}
    Signup
{% endblock title %}

{% block content %}
    <h1>Registra una cuenta</h1>
    <div class="container">
        {{ wtf.quick_form(signup_form) }}
    </div>
{% endblock content %}